Bug 146622 - missing french thesaurus
missing french thesaurus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-30 18:29 EST by Dimitri Papadopoulos
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.9.85-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 04:53:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dimitri Papadopoulos 2005-01-30 18:29:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020

Description of problem:
The French (also Polish and Czech) thesaurus is missing from
OpenOffice.org:
$ ls /usr/lib/ooo-1.1/share/dict/ooo/th_*
/usr/lib/ooo-1.1/share/dict/ooo/th_de_DE.dat
/usr/lib/ooo-1.1/share/dict/ooo/th_de_DE.idx
/usr/lib/ooo-1.1/share/dict/ooo/th_en_US.dat
/usr/lib/ooo-1.1/share/dict/ooo/th_en_US.idx
/usr/lib/ooo-1.1/share/dict/ooo/th_hu_HU.dat
/usr/lib/ooo-1.1/share/dict/ooo/th_hu_HU.idx
$ 

It's available here:
http://lingucomponent.openoffice.org/thes_dic.html
http://ftp.services.openoffice.org/pub/OpenOffice.org/contrib/dictionaries/thes_fr_FR.zip

But maybe you're aware of this and only waiting for the huge
openoffice.org-i18n to be split into packages for individual languages...


Version-Release number of selected component (if applicable):
openoffice.org-i18n-1.1.3-2.5.fc3

How reproducible:
Always
Comment 1 Caolan McNamara 2005-03-21 04:53:17 EST
Now available with 1.9.85-1 in rawhide

> rpm -qlp openoffice.org-langpack-fr-1.9.85-1.i386.rpm | grep dict
/usr/lib/openoffice.org1.9.85/share/dict
/usr/lib/openoffice.org1.9.85/share/dict/ooo
/usr/lib/openoffice.org1.9.85/share/dict/ooo/fr_FR.aff
/usr/lib/openoffice.org1.9.85/share/dict/ooo/fr_FR.dic
/usr/lib/openoffice.org1.9.85/share/dict/ooo/hyph_fr_BE.dic
/usr/lib/openoffice.org1.9.85/share/dict/ooo/hyph_fr_FR.dic
/usr/lib/openoffice.org1.9.85/share/dict/ooo/th_fr_FR.dat
/usr/lib/openoffice.org1.9.85/share/dict/ooo/th_fr_FR.idx
> rpm -qlp openoffice.org-langpack-pl_PL-1.9.85-1.i386.rpm | grep dict
/usr/lib/openoffice.org1.9.85/share/dict
/usr/lib/openoffice.org1.9.85/share/dict/ooo
/usr/lib/openoffice.org1.9.85/share/dict/ooo/hyph_pl_PL.dic
/usr/lib/openoffice.org1.9.85/share/dict/ooo/pl_PL.aff
/usr/lib/openoffice.org1.9.85/share/dict/ooo/pl_PL.dic
/usr/lib/openoffice.org1.9.85/share/dict/ooo/th_pl_PL.dat
/usr/lib/openoffice.org1.9.85/share/dict/ooo/th_pl_PL.idx
> rpm -qlp openoffice.org-langpack-cs_CZ-1.9.85-1.i386.rpm | grep dict
/usr/lib/openoffice.org1.9.85/share/dict
/usr/lib/openoffice.org1.9.85/share/dict/ooo
/usr/lib/openoffice.org1.9.85/share/dict/ooo/cs_CZ.aff
/usr/lib/openoffice.org1.9.85/share/dict/ooo/cs_CZ.dic
/usr/lib/openoffice.org1.9.85/share/dict/ooo/hyph_cs_CZ.dic
/usr/lib/openoffice.org1.9.85/share/dict/ooo/th_cs_CZ.dat
/usr/lib/openoffice.org1.9.85/share/dict/ooo/th_cs_CZ.idx

Note You need to log in before you can comment on or make changes to this bug.